[Base Pack]
Pack=7tsp Poison Red Icon Pack w10 2004 20h1
Base by=Mr GRiM and Moonnique®
version=0.3
date:4-November-2010

[7tsp]
theme creator=Mr GRiM and Moonnique®
theme=
uxhex=yes
mui=no

[taskmanager]
grid=0F0F11
memory=ff0000
CPU=ff0000
Digits=ffffff

[CopyAnimation]
color1=770101
color2=ff0000
color3=770101
Fontcolor=ffffff